MediaWiki:Mobile.css:修订间差异

imported>Irukaza
无编辑摘要
top:​bad link repair, replaced: hmoegirl.com → hmoegirl.info
 
(未显示2个用户的2个中间版本)
第32行: 第32行:
/* 社群推荐背景样式 */
/* 社群推荐背景样式 */
#mp-banner {
#mp-banner {
     background-image: url(https://www.hmoegirl.com/images/0/09/80468767.jpg);
     background-image: url(https://www.hmoegirl.info/images/0/09/80468767.jpg);
}
}
/* 页顶提示模板相关 */
/* 页顶提示模板相关 */
第89行: 第89行:
}
}
#wpSummaryLabel > div > span > label{
#wpSummaryLabel > div > span > label{
display:none;
    display:none;
}
}
.CodeMirror-gutter-elt{
.CodeMirror-gutter-elt{
第102行: 第102行:
/* 表格优化 */
/* 表格优化 */
table.wraptable {
table.wraptable {
  white-space: normal;
    white-space: normal;
}
}/*
.content table{
.content table {
     display: table;
     display: table;
}
}*/
/* 修复单元格莫名空行 */
/* 修复单元格莫名空行 */
td {
td {
第188行: 第188行:
     background: #a5e4a5;
     background: #a5e4a5;
}
}
  body .content .navbox {
  body .content .navbox {
     display: table !important;
     display: table !important;